.real_fixed_center{
	position:fixed !important;
}

.overlay{
	background-color:#f5f4f4;
	border:#cdd2d5 solid 1px;
	padding:4px;
	display:none;
	z-index:3000;
}

#mask {
    position: fixed;
	display:none;
	background-color:#000;
	-moz-opacity: 0.55;
	opacity:.55;
	filter:alpha(opacity=55);
	z-index: 2000;
	width:100%;
	height:100%;
}

.overlay_wrap{
	background-color:#ffffff;
	border:#cdd2d5 solid 1px;
}

.overlay_content{
	background-color:#ffffff;
	padding:15px;
}

#image_slideshow_overlay,#video_slideshow_overlay,#audio_slideshow_overlay {
    left: 50%;
    margin-left: -339px;
    width: 678px;
    /*background-color: none;*/
    background-color: transparent;
    border: none;
    /*padding: none;*/
    padding: 0;
    top: 0px;
}


#loader{
	z-index:3001;
	width:195px;
	height:65px;
	background-color:#f5f4f4;
	border:#cdd2d5 solid 1px;
	display:none;
}

#loader_wrap{
	position:relative;
	top:5px;
	left:5px;
	width:183px;
	height:53px;
	background-color:#ffffff;
	border:#cdd2d5 solid 1px;
}

#loader_content{
	height:53px;
	line-height:53px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/img/preloader.gif);
	background-position:35px center;
	background-repeat:no-repeat;
	padding-left:70px;
}

#cart_dialogue_overlay{
	z-index:3001;
}

#cart_dialogue_content{
	width:190px;
	height:35px;
	line-height:35px;
	font-weight:bold;
	text-align:center
}

#close_cart_dialogue{
	position:absolute;
	right:15px;
	bottom:15px;
	display:block;
	width:55px;
	height:25px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	border:solid #666666 1px;
	background-image:url(/img/tracks/table_header_bg.gif);
	color:#fff;
}

#close_cart_dialogue:hover{
	color:#ff9212;
}

#clear_cart_dialogue_overlay{
	width:300px;
}

.account_overlay{
	background-color:#f5f3f4;
	z-index:3001;
	padding:0;
}

.overlay_title_bar{
	background-color:#eaeaea;
	height:35px;
	border-bottom:solid #c8d0d3 1px;
	text-align:right;
}

.overlay_title_bar a.close_link{
	display:block;
	width:40px;
	height:35px;
	font-size:10px;
	text-decoration:none;
	line-height:35px;
	margin-right:20px;
	padding-right:30px;
	background-image:url(/img/close_overlay_off.gif);
	background-position:right center;
	background-repeat:no-repeat;
	float:right;
}

.overlay_title_bar a.close_link:hover{
	background-image:url(/img/close_overlay_on.gif);
}

.account_overlay_content{
	padding:30px 40px 60px 40px;
	text-align:left;
}

#login_overlay .account_overlay_content{
	padding:20px 25px 50px 25px;
}

.account_overlay_content fieldset{
	border:solid #c8d0d3 1px;
}

.account_overlay_content .text label, .account_overlay_content .password label, .account_overlay_content legend{
	font-weight:bold;
}

.account_overlay_content .text input, .account_overlay_content .password input{
	border:solid #d6d6d6 1px;
	margin-bottom:2px;
	margin-top:5px;
	background-image:url(/img/input_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:28px;
}

.account_overlay_title{
	color:#051838;
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
}

#login_overlay{
	width:400px;
}

#register_overlay, #register_2_overlay, #register_2_overlay, #register_complete_overlay{
	width:490px;
}

#optin_overlay {
	width:400px;
}

.account_overlay_content .radio label{
	font-size:11px;
	padding-bottom:10px;
}

.account_overlay_content .checkbox input{
	position:relative;
	top:2px;
}

.account_overlay_content .captcha_container{
	width:200px;
	height:54px;
	background-image:url(/img/captcha_bg.jpg);
	background-repeat:repeat-x;
	border:solid #d6d6d6 1px;
}

.account_overlay_content .error_message, .error-message{
	color:#ff0000;
	position:absolute;
	font-size:11px;
}

.error-message{
	font-weight:bold;
}

.overlay_title_bar .error_message{
	position:absolute;
	text-align:left;
	font-size:11px;
	top:10px;
	left:25px;
	color:#ff0000;
	font-weight:bold;
	padding-left:30px;
	background-image:url(/css/budesystem/budesystem_images/icons/error.png);
	background-position:left center;
	background-repeat:no-repeat;
}

.fancybox-wrap .fancybox-title-float-wrap .child {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}